{
  "cart-summary": {
    "checkout": "Checkout",
    "confirm-delete-mission": "Your assignment will be canceled",
    "confirm-delete-title": "Assignment cancelation",
    "delete-mission-cancel-button": "Cancel",
    "delete-mission-confirm-button": "Confirm",
    "no-mission": "No pending assignments for now.",
    "no-mission-link": "Create an order",
    "order-error": "There was an error while creating the order",
    "order-in-progress": "Payment in progress",
    "other-mission": "Add another assignment",
    "select-all": "Select all"
  },
  "address-input": {
    "label": "Type the address or click a location on the map",
    "timezone-error": "Timezone error",
    "map-address": "Select an adress from the suggestions or click on the map",
    "map-address-invalid": "Invalid address, please select a value from suggestions"
  },
  "form": {
    "submit": "Submit"
  },
  "mission-status-description": {
    "archived": "The media has been archived after 6 months time period.\\n          You may contact OCUS team should you need to retrieve it.",
    "assigned": "An Image Creator has selected and confirmed the mission.",
    "canceled": "The assignment has been unassigned",
    "completed": "The assignment has been validated and rated.",
    "delivered": "The media has been delivered. The assignment can now be accepted and rated, or alternatively a feedback can be sent.",
    "in-post-production": "The media is being processed by the editor.",
    "ordered": "The assignment has been ordered. It is now waiting for an attribution to an Image Creator.",
    "unassigned": "The Image Creator was removed from the assignment",
    "waiting-media-upload": "The media may be uploaded as the appointment already took place.",
    "added-to-cart": "The assignment has been created and added to the cart.",
    "appointment-confirmed": "The appointment has been confirmed with the business owner."
  },
  "mission": {
    "date-format": "MM/DD"
  },
  "layouts-organization": {
    "invitation": "New invitation",
    "invitations": "Invitations",
    "invite-member": "New invitation to join {{ organizationName }}",
    "organizations": "Organizations"
  },
  "organization": {
    "members": "Members"
  },
  "select-input": {
    "loading-text": "Loading",
    "no-data-text": "No data",
    "no-match-text": "No matching data"
  },
  "sub-domain": {
    "home": "Home"
  },
  "welcome-modal": {
    "confirm": "Start the adventure",
    "desc-1": "New platform, new design, new features:",
    "desc-2": "OCUS is upgrading your platform!",
    "enjoy": "Enjoy the OCUS experience",
    "fast": "Fast and flexible platform to deliver account-level customizations",
    "general": "the general conditions",
    "guideline": "Product-level OCUS guidelines for more precise instructions",
    "more": "And more to come!",
    "offer": "Offer a faster and more nuanced rating system\\n  to guarantee the perfect photographer match",
    "productivity": "Drive productivity with more flexible user\\n  access and specific permissions",
    "subtitle": "coming up!",
    "terms": "I have read and accepted",
    "title": "Something's",
    "welcome": "Welcome to",
    "welcome-2": "the new OCUS platform"
  },
  "resend-invitation-button": {
    "resend-invitation": "Resend invite",
    "success": "invitation resended",
    "error": "error while resending invitation"
  },
  "additional-information-form": {
    "continue": "Continue",
    "documents": "Documents",
    "mission-details": "Assignment details"
  },
  "appointment-date-form": {
    "apointment-date-booking-window": "Booking window (business days):",
    "apointment-date-contact": "contact OCUS directly",
    "apointment-date-info": "Appointment date has to follow your organization’s minimum booking window. If you need to order a last-minute assignment, please",
    "continue": "Continue",
    "date-fix-now": "Fix immediately",
    "date-to-fixed": "To be fixed with assignment on-site contact",
    "mission-date": "Assignment date"
  },
  "appointment-date-summary": {
    "date-to-fixed": "To be fixed with assignment on-site contact"
  },
  "appointment-location-form": {
    "cancel": "Cancel",
    "continue": "Continue",
    "mission-address": "Assignment address",
    "submit": "Submit"
  },
  "appointment-location-summary": {
    "title": "Appointment location"
  },
  "change-date": {
    "appointment": "Change appointment date",
    "changes-ok": "Changes have been saved",
    "date-comment": "Leave a comment before changing the date",
    "date-confirm": "Confirm",
    "mission-date": "Assignment date",
    "new-appointment": "Please confirm the new appointment date and explain the reasons for change below.",
    "return": "Return"
  },
  "contact-form": {
    "continue": "Continue",
    "email": "Email",
    "firstname": "Firstname",
    "is-contact": "Are you the on-site contact ?",
    "language": "Language",
    "no": "no",
    "onsite-contact": "On-site contact",
    "yes": "yes",
    "lastname": "Last name"
  },
  "contact-list": {
    "company": "Company / Shop / Business",
    "contact-fail-landing": "Error when sending the on-site contact platform",
    "contact-onsite-create-title": "Add contact details",
    "contact-onsite-infos1": "You need to change the contact details ?",
    "contact-onsite-infos2": "We remind you this contact will be the person in touch with the image creator",
    "contact-onsite-update-title": "Edit contact details",
    "contact-primary": "Primary contact",
    "contact-secondary": "Secondary contact",
    "contact-succes-landing": "The notification for the on-site contact platform was sent succesfully",
    "contact-tertiary": "Tertiary contact",
    "contacts": "Contacts",
    "created-by": "Created By",
    "delete-cancel": "Cancel",
    "delete-confirm": "Confirm",
    "drag-info": "You can change the contact priority by moving the card in the correct order",
    "email": "Email",
    "first-name": "First Name",
    "language": "Language",
    "last-name": "Last Name",
    "mission-user-title": "Image Creator",
    "phone-1": "Phone 1",
    "phone-2": "Phone 2",
    "phone-3": "Phone 3",
    "send-onsite": "Send on-site contact platform",
    "you-are-about-to-cancel-contact": "You are about cancel the contact below :"
  },
  "contact-summary": {
    "is-contact": "Are you the on-site contact ?",
    "onsite-contact": "On-site contact"
  },
  "create-stepper": {
    "add-to-cart": "Add to cart",
    "appointment-date": "Appointment date",
    "appointment-location": "Appointment location",
    "contact": "Contact",
    "edit": "Edit",
    "incomplete-profile": "Your profile is incomplete",
    "organization": "Organization",
    "save": "Save",
    "select-organization": "Select an organization",
    "step-additional-information": "Additional information",
    "step-name": "Assignment name",
    "step-offer-choice": "Package choice"
  },
  "history": {
    "archived": "Previous Assignment",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA:ADDRESS_UPDATE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "The Client has accepted and rated the assignment",
    "event-ma-contact-infos-update": "The on-site contact information has been updated",
    "event-ma-deliver": "The media have been delivered to the Client",
    "event-ma-media-validate": "The Client has accepted the media",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-refuse-fee-request": "MA:REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA:TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-open": "Additional media or Naming requested",
    "event-ma-validate-fee-request": "MA:VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "The Image Creator was unable to reach the on-site contact",
    "event-sp-comment-client-ic": "The Client left a message for the Image Creator",
    "event-sp-comment-client-ocus": "The Client left a message for the Image Creator",
    "event-sp-comment-ocus-client": "OCUS left a message for the Client",
    "event-sp-comment-ocus-client-ic": "OCUS left a message for the Image Creator and the Client",
    "event-sp-date-change": "The assignment date has been modified",
    "event-sp-date-issue": "SP:DATE_ISSUE",
    "event-sp-failed": "The assignment could not take place",
    "event-sp-missing-info": "Information requested by Image Creator",
    "event-sp-refusal": "Image Creator was unable to set an appointment date with the on-site contact",
    "event-sp-reschedule": "SP:RESCHEDULE",
    "event-sp-set-date-later": "On site contact need to be recontacted later to set a new date",
    "event-sp-unblock": "An issue has been resolved",
    "event-sp-unqualified": "Assignment issue alerted by Image Creator",
    "event-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "event-wa-activation": "Assignment in checkout process",
    "event-wa-attribution": "Assignment has been attributed",
    "event-wa-cancel": "Assignment cancelled by Client or on-site contact",
    "event-wa-contact-call-confirmation": "Image Creator has confirmed the assignment date with the on-site contact by phone",
    "event-wa-deselection": "Assignment removed from basket by Image Creator",
    "event-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "event-wa-media-edited": "WA:MEDIA_EDITED",
    "event-wa-media-treated": "Assignment has been validated and rated by the Client",
    "event-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "event-wa-reshoot": "WA:RESHOOT",
    "event-wa-unassign": "The Image Creator has been unmatched from this assignment.",
    "event-wa-validate-upload": "The Image Creator has uploaded all the items defined in the package",
    "event-wa-waiting-attribution": "Assignment ordered by Client",
    "event-wa-waiting-media-treatment": "Assignment is over, media will be processed",
    "new-date": "New date",
    "prev-date": "Previous date",
    "title": "History Log",
    "unblock": "ASSIGNMENT UNBLOCKED"
  },
  "mission-blockers": {
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "renaming": "Media renaming requested",
    "renaming-action": "Action required"
  },
  "mission-media": {
    "download": "Download",
    "mission-medias": "Assignment media"
  },
  "mission-name-form": {
    "continue": "Continue",
    "name": "Assignment name",
    "reference": "Reference",
    "reference-placeholder": "(code, id, internal reference etc.)"
  },
  "mission-status": {
    "accept": "Please review and accept the images to download them",
    "customer-archive-link": "Customer archive",
    "download": "Download",
    "feedback-description": "You have refused the images for this assignment.",
    "feedback-description2": "We will do our best to align with your needs and let you know once\\n  the images are available for validation.",
    "feedback-subtitle": "Media pending OCUS review",
    "feedback-title": "We are reviewing your feedback",
    "final-validation-description": "The assignment is over and the postproduction is done.",
    "final-validation-title": "Your content is available for validation",
    "help": "Something wrong ?",
    "on-site-contact-archive-link": "On-site contact archive",
    "partial-validation-description": "",
    "partial-validation-description_plural": "{{count}} out of {{total}} visuals are available.",
    "partial-validation-description3": "The remaining content will be ready shortly.",
    "partial-validation-title": "Part of your content is available",
    "rate": "Rate media",
    "status-final-validation-description": "Thank you for your trust in OCUS.",
    "status-final-validation-description2": "You have rated the content, which you can now download.",
    "status-final-validation-title": "Your content is available !",
    "status-partial-validation-description": "",
    "status-partial-validation-description_plural": "{{count}} out of {{total}} media are available for download.",
    "status-partial-validation-description2": "You will receive the entire ordered media shortly.",
    "submit": "Accept content",
    "partial-validation-description_0": "",
    "partial-validation-description_1": "",
    "partial-validation-description_2": ""
  },
  "mission-tooltip": {
    "cancel": "Cancel Assignment",
    "cancel-comment": "Please provide details about the cancellation:"
  },
  "mission-validation-modal": {
    "alert": "By submitting your feedback, the visuals will be considered as refused and you will\\n  not be able to validate or download them until further action from our post\\n  production team.",
    "cancel": "Cancel",
    "feedback-label": "Add your comments below",
    "feedback-optional": "Optional",
    "feedback-placeholder": "Write a comment",
    "feedback-required": "Required",
    "refused-description": "You are about to refuse the media",
    "refused-label": "Please specify the encountered issue(s).",
    "refused-text": "We need your feedback to proceed your query",
    "refused-title": "Tell us what went wrong",
    "submit": "Submit",
    "validated-description": "How would you rate OCUS imagery service ?",
    "validated-label": "Let us know what could have been done better.",
    "validated-text": "Help us improve our product.",
    "validated-title": "It's time to rate"
  },
  "offer-choice-form": {
    "select": "Select"
  },
  "payment-summary": {
    "price-ht": "Amount (Excl tax)",
    "price-ttc": "Total (Incl tax)",
    "tax": "Tax",
    "title": "Summary",
    "value": "Order value"
  },
  "edit": {
    "address": "Address",
    "billing-information": "Billing information",
    "city": "City",
    "country": "Country",
    "delete": "Delete",
    "description": "Description",
    "details": "Detail",
    "legal-name": "Legal name",
    "legal-status": "Legal status",
    "logo": "Logo",
    "name": "Name",
    "state": "State",
    "status": "Status",
    "street1": "Street",
    "street2": "Additional address",
    "webhook": "webhook",
    "webhook-secret": "secret",
    "zip-code": "Zip code"
  },
  "organization-edit": {
    "save": "Save",
    "tax-id": "Tax ID",
    "address": "Address",
    "billing-information": "Billing information",
    "city": "City",
    "country": "Country",
    "delete": "Delete",
    "description": "Description",
    "details": "Detail",
    "legal-name": "Legal name",
    "legal-status": "Legal status",
    "logo": "Logo",
    "state": "State",
    "status": "Status",
    "street1": "Street",
    "street2": "Additional address",
    "url": "URL",
    "webhook": "webhook",
    "webhook-secret": "secret",
    "webhook-url": "url",
    "zip-code": "Zip code",
    "banking-information": "banking information",
    "stripe-id": "stripe id",
    "card-brand": "card brand",
    "card-number": "card number",
    "trial-ends-at": "trial_ends_at",
    "swift": "swift",
    "sepa": "sepa",
    "iban": "iban",
    "name": "Name"
  },
  "support-modal-trigger": {
    "help": "Leave a comment / Ask for help",
    "help-center-desc": "Find out more information on our",
    "help-center-link": "Help Center",
    "return": "return",
    "submit": "submit"
  },
  "404-cta-back": "Return",
  "404-cta-home": "Go to homepage",
  "404-description": "The page may has also moved to another place or it is currently unaivailable.",
  "404-title": "Oops ! The page you were looking for has not been shot yet.",
  "layout-error": {
    "error": "An error occured",
    "404-title": "Oops ! The page you were looking for has not been shot yet.",
    "404-description": "The page may has also moved to another place or it is currently unaivailable.",
    "404-cta-home": "Go to homepage",
    "404-cta-back": "Go back"
  },
  "ACTIVATED": "ORDERED",
  "APPOINTED": "APPOINTMENT CONFIRMED",
  "ARCHIVED": "ARCHIVED",
  "ATTRIBUTED": "ASSIGNED",
  "CANCELED": "CANCELED",
  "CREATED": "CREATED",
  "MEDIA_TREATED-can_download": "COMPLETED",
  "MEDIA_TREATED-can_download,can_rate": "MEDIA VALIDATED",
  "REFUSED": "MEDIA REFUSED",
  "UNASSIGNED": "UNASSIGNED",
  "WAITING_APPOINTMENT": "WAITING APPOINTMENT",
  "WAITING_ATTRIBUTION": "WAITING MATCH",
  "WAITING_MEDIA_TREATMENT": "ONGOING POST-PRODUCTION",
  "WAITING_MEDIA_TREATMENT-can_deliver": "MEDIA VALIDATED (QA)",
  "WAITING_MEDIA_TREATMENT-can_download": "MEDIA PARTIALLY AVAILABLE",
  "WAITING_MEDIA_TREATMENT-can_upload": "WAITING MEDIA UPLOAD",
  "WAITING_MEDIA_TREATMENT-can_validate": "MEDIA PARTIALLY AVAILABLE",
  "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "ALL MEDIA DELIVERED",
  "page-auth-credentials": {
    "active-tokens": "Active Personal Access Tokens",
    "add": "Add a personal access token",
    "add-help": "Pick a name for the application, and we'll give you a unique personal access token",
    "beware-token-displayed-once": "Beware this token will only be displayed once",
    "cancel": "cancel",
    "created": "created_at",
    "description": "You can generate a personal access token for each application you use that needs access to the Ocus API",
    "expires": "expires_at",
    "generate-token": "Generate token",
    "revoke": "revoke",
    "revoke-credential-confirmation": "do you really want to delete this access token ?",
    "scopes": "scopes",
    "title": "Personal Access Tokens",
    "name": "Name",
    "confirm": "Confirm"
  },
  "payment-selection": {
    "confirm": "Confirm payment",
    "checkout-payment-selection": "Payment selection",
    "cart": "Cart"
  },
  "name": "Name",
  "page-organizations": {
    "title": "Organizations management"
  },
  "page-cart": {
    "cart": "Cart"
  },
  "payment-success": {
    "checkout-payment-successful": "Payment successful",
    "checkout-success-message": "Your payment has been accepted, and your assignments are now activated.",
    "view-missions": "View assignments",
    "cart": "Cart"
  },
  "page-index": {
    "accept": "Accept",
    "accept-message": "You joined the {{organization}} organization",
    "decline": "Decline",
    "decline-message": "You declined your invitation to join the {{organization}} organization",
    "help": "Help Center",
    "help-cta": "Visit help center",
    "help-description": "Visit our Help Center to find all your answers or to contact us.",
    "invitation": "You will receive an invitation from your organization, or we will contact you to create a new one.",
    "invitation-pending": "{{invited_by}} invited you to join the {{organization}} organization as {{role}}",
    "need-help": "Need Help ?",
    "subtitle": "Welcome to OCUS",
    "thank-you": "Thank you for registering.",
    "welcome": "Welcome"
  },
  "page-missions-id": {
    "address-saved": "The address has been saved successfully",
    "approximative-address": "The address could not be established accurately. Please confirm the location with the on-site contact.",
    "are-you-sur-you-want-to-delete-document": "Are you sure you want to delete this document ?",
    "assignment-ready-title": "Assignment ready to start",
    "blocked-title": "Your assignment is currently in status blocked.",
    "blocker-ma-address-error": "MA:ADDRESS_ERROR",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-set-date-later": "SP:SET_DATE_LATER",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "The Image Creator has uploaded fewer media than expected",
    "btn-cancel": "Cancel",
    "btn-confirm": "Confirm",
    "btn-unblock": "Unblock issue",
    "client-doc-missing": "The Client has not added any documents yet",
    "comment": "Comment",
    "delete-a-document": "Delete a document",
    "delete-no": "No",
    "delete-yes": "Yes",
    "drop-any-document-here": "Drop any document here",
    "guideline-announcer": "Advertiser OCUS brief",
    "guideline-customer": "Customer OCUS brief",
    "ic-doc-missing": "The Image Creator has not added any documents yet",
    "mission-appointment-address": "Address",
    "mission-appointment-address-close-to-date-alert": "Updating the address close to the appointment date might be subject to penalties depending on your contract",
    "mission-appointment-change-date": "Change appointment date",
    "mission-appointment-date": "Appointment date",
    "mission-assignation-description": "Your assignment is being processed. We are matching it to an excellent Image Creator.",
    "mission-assignation-title": "Match",
    "mission-base": "Base",
    "mission-compensation": "Price",
    "mission-details": "Assignment details",
    "mission-finish-description": "Thanks for using OCUS!\\n  This assignment is now complete and your media are available for download.",
    "mission-finish-subtitle": "Media available for download",
    "mission-finish-title": "ASSIGNMENT COMPLETED",
    "mission-id": "Assignment ID",
    "mission-legacy-warning-1": "This assignment was imported from the old platform while still in progress.\\n  For further details about this assignment",
    "mission-legacy-warning-2": "visit the old platform",
    "mission-legacy-warning-3": "Please note: if you were not already matched to that assignment on\\n  the old platform, redirection will fail.",
    "mission-pack": "Package",
    "mission-pending-appointment-confirmation-description": "We matched the right Image Creator for you! Ensure the on-site contact details are correct so the Image Creator can confirm the appointment.",
    "mission-pending-appointment-confirmation-title": "Appointment confirmation",
    "mission-postproduction-subtitle": "The assignment has been completed and will now enter post-production.",
    "mission-postproduction-title": "MEDIA IN POSTPRODUCTION",
    "mission-progress-title": "Assignment status",
    "mission-ready-description": "The appointment has been scheduled for",
    "mission-reference": "Assignment reference",
    "mission-review-description": "Your media are now available. Please review and download them.",
    "mission-review-subtitle": "Review and download them below",
    "mission-review-title": "MEDIA READY",
    "mission-total": "Total",
    "mission-type": "Type",
    "staff-doc-missing": "OCUS Staff has not added any documents yet",
    "this-will-automaticaly-be-removed": "This issue will automaticaly be removed on the",
    "unblock-confirm-desc": "Confirm that the problem is solved",
    "unblock-success-alert": "The blocker has been removed",
    "unblock-success-alert-desc": "Your mission is ready to continue if no blocker remains",
    "unblock-title": "You are about to unblock this issue :",
    "unblock-warning": "Please ensure all blockers have been removed in order to continue your assignment process.",
    "update-address": "Update address",
    "upload-additional-documents": "Upload additional documents",
    "upload-by-client": "Upload by Client",
    "upload-by-ic": "Upload by Image Creator",
    "upload-by-ocus": "Upload by Ocus",
    "view-ocus-contact": "View OCUS contacts",
    "wrong-upload-format-alert": "The file must be .pdf or .png",
    "mission": "mission",
    "guideline-ic": "IC guidelines",
    "guideline-editor": "Post-production guidelines",
    "edit-description": "Edit description",
    "cancel-desciption-button": "Cancel",
    "submit-desciption-button": "Submit",
    "address-error": "There was an error while saving the address",
    "address-not-saved": "The address has not been saved"
  },
  "page-missions": {
    "checkout": "Checkout",
    "filter-blockers": "Blockers",
    "filter-organization": "Organization",
    "filter-search": "Search",
    "filter-statuses": "Statuses",
    "table-header-mission-adresse": "Adresse",
    "table-header-mission-date": "Date",
    "table-header-mission-id": "Assignment ID",
    "table-header-mission-name": "Assignment name",
    "table-header-mission-offer": "Package",
    "table-header-mission-ordered": "Order date",
    "table-header-mission-status": "Status",
    "missions": "Assignments",
    "title": "My assignments",
    "in-progress": "Resume payment",
    "create-mission": "Order assignment"
  },
  "create-mission": "Order assignment",
  "invitation-create": {
    "email": "email",
    "lastname": "Last name",
    "billing-manager": "Billing manager",
    "member": "Member",
    "role-label": "Role",
    "title": "create an invitation",
    "phone": "phone",
    "read-only": "Read only",
    "owner": "Owner",
    "firstname": "Firstname"
  },
  "page-organizations-id-invitations": {
    "last-send": "last send",
    "records-none": "No matching records",
    "status-label": "Status",
    "statuses-accepted": "Accepted",
    "statuses-declined": "Declined",
    "statuses-pending": "Pending",
    "email": "email",
    "lastname": "Last name",
    "firstname": "Firstname"
  },
  "page-organizations-id": {
    "owner": "Owner",
    "read-only": "Read only",
    "role-update-confirmation": "The role has been successfully updated",
    "save": "Save",
    "email": "email",
    "billing-manager": "Billing manager",
    "role-label": "Role",
    "member": "Member",
    "lastname": "Last name",
    "firstname": "Firstname",
    "records-none": "No matching records"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "The refresh token is invalid.",
    "unknown-error": "An unknown error has occurred"
  },
  "styleguide": {
    "or": "Or",
    "move-files-here": "Move files here.",
    "select-files": "select files",
    "upload-file": "Upload file",
    "delete": "Delete",
    "additionnal": "Additional",
    "add-mission": "Add the assignment",
    "base-remuneration": "Base compensation",
    "remaining-time": "Remaining time",
    "see-mission-details": "See the assignment details",
    "remove-from-cart": "Remove from cart",
    "your-time-zone": "Your time zone:"
  },
  "timezone-delta-tooltip": {
    "your-time-zone": "Your time zone :"
  },
  "upload": {
    "move-files-here": "Move files here.",
    "select-files": "select files",
    "upload-file": "Upload file"
  },
  "breadcrumb": {
    "home": "Home"
  },
  "theme-ocus-header-logged": {
    "api-credentials": "API credentials",
    "create-mission": "Order assignment",
    "invoicing": "Data",
    "logout": "Logout",
    "medias-upload": "Assignments",
    "menu-help": "Help Center",
    "home": "Home",
    "missions": "Assignments",
    "data": "Data",
    "image-explorer": "Image Explorer",
    "organizations": "Organizations",
    "cart": "Cart",
    "select-language": "Select your language"
  },
  "phone": "phone",
  "required": "required",
  "layouts-mission": {
    "missions": "Assignments"
  },
  "tabs-organization": {
    "members": "members",
    "invitations": "invitations"
  },
  "member-create": {
    "member-add": "add a member",
    "sex": "sex",
    "email": "email",
    "phone-1": "phone 1",
    "phone-2": "phone 2",
    "locale": "locale",
    "password": "password",
    "position": "position",
    "roles": "roles",
    "sex-not-known": "not know",
    "sex-male": "male",
    "sex-female": "female",
    "sex-not-applicable": "not applicable",
    "lastname": "Last name",
    "firstname": "Firstname"
  },
  "member-edit": {
    "title": "edit a member",
    "sex": "sex",
    "email": "email",
    "phone-1": "phone 1",
    "phone-2": "phone 2",
    "locale": "locale",
    "password": "password",
    "position": "position",
    "roles": "roles",
    "sex-not-known": "not know",
    "sex-male": "male",
    "sex-female": "female",
    "lastname": "Last name",
    "firstname": "Firstname"
  },
  "member-login": {
    "sign-in": "sign-in",
    "password": "password",
    "email": "Email"
  },
  "member-register": {
    "sign-up": "sign up",
    "email": "email",
    "password": "password",
    "lastname": "Last name",
    "firstname": "Firstname"
  },
  "organization-create": {
    "organization-add": "add an organization",
    "legal-name": "Legal name",
    "vertical": "vertical",
    "name": "Name"
  },
  "role-create": {
    "add": "add a role",
    "name": "Name"
  },
  "vertical-create": {
    "vertical-add": "add a vertical",
    "code": "code",
    "description": "description"
  },
  "page-missions-create": {
    "create": "Order assignment"
  },
  "page-organizations-create": {
    "create": "create an organization"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "accept": "Accept",
  "accept-message": "You joined the {{organization}} organization",
  "title": "Organizations management",
  "statuses-declined": "Declined",
  "active-tokens": "Active Personal Access Tokens",
  "add": "Add a personal access token",
  "additional-information-summary": {
    "mission-details": "Assignment details"
  },
  "languages": {
    "en": "English",
    "cs": "Czech",
    "es": "Spanish",
    "fr": "French",
    "id": "Indonesian",
    "pl": "Polish",
    "pt": "Portuguese",
    "th": "Thai",
    "zh-CN": "Chinese Simplified",
    "zh-HK": "Chinese Traditional (Hong Kong)",
    "zh-TW": "Chinese Traditional"
  },
  "theme-ocus-breadcrumb": {
    "home": "Home"
  },
  "error": {
    "required": "required"
  }
}